#bookmain {
	width:1000px;
	margin-top:5px;
}
#bookmain h1 {
	background:#E3F7E0;
	font-weight:normal;
	line-height:25px;
	margin-bottom:5px;
	text-align:left;
}
#bookleft {
	width:290px;
	float:left;
	background:#F8F8F8;
	line-height: 150%;
}
#leftsearch {
	background:url(images/lbg.gif) no-repeat top left;
	width:282px;
	height:177px;
	margin-top:5px;
}
#leftsearch h3 {
	line-height:40px;
	color:#04B308;
	text-align:left;
	font-size:10pt;
}
#leftsearch p {
	line-height:30px;
}
.list {
	margin-top:5px;
	font-size:12pt;
	color:#FF4B04;
	line-height: 150%;
}
.list a {
	color:#0F9D00;
	font-size:9pt;
}
.lianxi h3,.list h3 {
	margin:5px;
	background:url(images/lbar.gif) no-repeat center;
	text-align:left;
	color:#fff;
	line-height:30px;
}
.lianxi {
	margin-top:5px;
	clear:both;
}
#bookbannar {
	width:670px;
	float:right;
	background:#F0FFEA;
	line-height:30px;
}
#bookbannar a {
	font-size:10pt;
	color:#666;
}
#tuijian,#shuku {
	width:690px;
	float:right;
	margin-top:5px;
}
#tuijian h3,#shuku h3 {
	background:url(images/rbg.gif) repeat-x;
	line-height:30px;
	font-size:10pt;
	color:#fff;
	text-align:left;
}
#tuijian h3 a,#shuku h3 a {
	font-size:9pt;
	font-weight:normal;
	color:#fff;
}
.book {
	float:left;
	width:300px;
	margin-left:10px;
	text-align:left;
	margin-top:10px;
}
.listb {
	width:190px;
	float:right;
	margin-top:5px;
	margin-left:10px;
	line-height: 150%;
}
.listb h5 {
	background:url(images/rlist.gif) repeat-y;
	line-height:25px;
	color:#04B308;
	font-size:10pt;
}
.listb {
	color:#000000;
	font-size:9pt;
	font-weight:normal;
}
.listb a {color:#000000;}
